=== debian/control ===
Source: r-other-wasabi
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-data.table,
               r-cran-rjson,
               r-bioc-rhdf5
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-wasabi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-wasabi.git
Homepage: https://github.com/COMBINE-lab/wasabi
Rules-Requires-Root: no

Package: r-other-wasabi
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: prepare Sailfish and Salmon output for downstream analysis using GNU R
 This GNU R package converts the output of the Sailfish and Salmon RNA-seq
 quantification tools so that it can be used with the Sleuth differential
 analysis package.
